Error

two or more packages specified (geany lenny-backports)